-- 基础信息
base_info = {
	group_id = 133221020
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 20001, gadget_id = 70290001, pos = { x = -3077.956, y = 218.386, z = -4342.183 }, rot = { x = 0.000, y = 350.289, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 20002, gadget_id = 70500000, pos = { x = -3078.007, y = 218.955, z = -4341.785 }, rot = { x = 0.000, y = 350.289, z = 0.000 }, level = 27, point_type = 3002, owner = 20001, area_id = 11 },
	{ config_id = 20003, gadget_id = 70500000, pos = { x = -3077.953, y = 219.241, z = -4342.584 }, rot = { x = 0.000, y = 350.289, z = 0.000 }, level = 27, point_type = 3002, owner = 20001, area_id = 11 },
	{ config_id = 20004, gadget_id = 70500000, pos = { x = -3077.675, y = 219.653, z = -4342.239 }, rot = { x = 0.000, y = 350.289, z = 0.000 }, level = 27, point_type = 3002, owner = 20001, area_id = 11 },
	{ config_id = 20005, gadget_id = 70290001, pos = { x = -3146.733, y = 215.852, z = -4319.826 }, rot = { x = 0.000, y = 358.133, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 20006, gadget_id = 70500000, pos = { x = -3146.729, y = 216.421, z = -4319.424 }, rot = { x = 0.000, y = 358.133, z = 0.000 }, level = 27, point_type = 3002, owner = 20005, area_id = 11 },
	{ config_id = 20007, gadget_id = 70500000, pos = { x = -3146.785, y = 216.707, z = -4320.224 }, rot = { x = 0.000, y = 358.133, z = 0.000 }, level = 27, point_type = 3002, owner = 20005, area_id = 11 },
	{ config_id = 20008, gadget_id = 70500000, pos = { x = -3146.462, y = 217.119, z = -4319.920 }, rot = { x = 0.000, y = 358.133, z = 0.000 }, level = 27, point_type = 3002, owner = 20005, area_id = 11 },
	{ config_id = 20009, gadget_id = 70290001, pos = { x = -3111.401, y = 214.923, z = -4272.345 }, rot = { x = 0.000, y = 194.628, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 20010, gadget_id = 70500000, pos = { x = -3111.519, y = 215.492, z = -4272.729 }, rot = { x = 0.000, y = 194.628, z = 0.000 }, level = 27, point_type = 3002, owner = 20009, area_id = 11 },
	{ config_id = 20011, gadget_id = 70500000, pos = { x = -3111.238, y = 215.778, z = -4271.979 }, rot = { x = 0.000, y = 194.628, z = 0.000 }, level = 27, point_type = 3002, owner = 20009, area_id = 11 },
	{ config_id = 20012, gadget_id = 70500000, pos = { x = -3111.635, y = 216.190, z = -4272.178 }, rot = { x = 0.000, y = 194.628, z = 0.000 }, level = 27, point_type = 3002, owner = 20009, area_id = 11 },
	{ config_id = 20013, gadget_id = 70500000, pos = { x = -3073.068, y = 214.306, z = -4276.543 }, rot = { x = 0.000, y = 45.929, z = 0.000 }, level = 27, point_type = 2001, area_id = 11 },
	{ config_id = 20014, gadget_id = 70500000, pos = { x = -3124.747, y = 220.137, z = -4345.997 }, rot = { x = 0.000, y = 112.041, z = 0.000 }, level = 27, point_type = 2004, area_id = 11 },
	{ config_id = 20015, gadget_id = 70500000, pos = { x = -3152.374, y = 205.298, z = -4309.306 }, rot = { x = 0.000, y = 7.637, z = 0.000 }, level = 27, point_type = 2004, area_id = 11 },
	{ config_id = 20016, gadget_id = 70500000, pos = { x = -3180.018, y = 198.501, z = -4337.705 }, rot = { x = 0.000, y = 65.080, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 20017, gadget_id = 70500000, pos = { x = -3183.160, y = 198.220, z = -4343.003 }, rot = { x = 0.000, y = 295.800, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 20018, gadget_id = 70500000, pos = { x = -3105.441, y = 198.813, z = -4239.494 }, rot = { x = 0.000, y = 51.000, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 20019, gadget_id = 70500000, pos = { x = -3101.921, y = 202.337, z = -4260.426 }, rot = { x = 309.920, y = 296.037, z = 310.193 }, level = 27, point_type = 2036, area_id = 11 },
	{ config_id = 20020, gadget_id = 70500000, pos = { x = -3146.182, y = 201.450, z = -4335.150 }, rot = { x = 0.000, y = 0.000, z = 34.510 }, level = 27, point_type = 1001, area_id = 11 },
	{ config_id = 20021, gadget_id = 70500000, pos = { x = -3148.704, y = 201.166, z = -4328.930 }, rot = { x = 326.141, y = 38.902, z = 358.124 }, level = 27, point_type = 1001, area_id = 11 },
	{ config_id = 20022, gadget_id = 70500000, pos = { x = -3152.826, y = 200.092, z = -4338.144 }, rot = { x = 359.391, y = 317.165, z = 359.344 }, level = 27, point_type = 1001, area_id = 11 },
	{ config_id = 20023, gadget_id = 70500000, pos = { x = -3150.523, y = 200.034, z = -4332.106 }, rot = { x = 0.874, y = 192.451, z = 0.193 }, level = 27, point_type = 1001, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 20001, 20002, 20003, 20004, 20005, 20006, 20007, 20008, 20009, 20010, 20011, 20012, 20013, 20014, 20015, 20016, 20017, 20018, 20019, 20020, 20021, 20022, 20023 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
